*{margin:0px;padding:0px;font-size:13px;color:#333;font-family:"微软雅黑";}
html,body{height:100%;}
body{background-color:#fff;}
ul li{list-style:none;}
a{text-decoration:none;color:#333;}
img{display:block;border:none;}


/* public */
section{width:1000px;height:100%;margin:0px auto;}
header,.header_ssa,.content,footer{width:1000px; margin:0 auto;min-width:960px;}/*公用的列表头标*/
.list_icon{width:15px;height:15px;margin-right:5px;background:url(http://i2.cqnews.net/rc/219674.files/list_icon.jpg) center no-repeat;background-size:100% 100%;display:inline-block;vertical-align: middle;}

/* header */
header{height:100px;background:#c7080d;}
header img{width:100%;height:100%;}
.header_ssa{height:50px;background:#f1f1f1;border-bottom:1px solid #ddd;}
/* 提示语 */
.header_ssa section .ssa_tpis,.ssa_host,.ssa_search{float:left;height:50px;line-height:50px;text-align:center;}
.header_ssa section .ssa_tpis{width:21%;color:#1d71b9;}
/* 主办 */
.header_ssa section .ssa_host{width:50%;}
.header_ssa section .ssa_host span{color:#8191a8;margin:0px 8px;}
/* 搜索框 */
.header_ssa section .ssa_search{width:29%;}
.header_ssa section .ssa_search .ssa_search_name,.ssa_search_pubbox{float:left;}
.header_ssa section .ssa_search .ssa_search_name{width:15%;height:100%;color:#1d74bb;}
.header_ssa section .ssa_search .ssa_search_pubbox{width:84%;height:23px;margin:13.5px 0px;border:1px solid #1671c0;}
.header_ssa section .ssa_search .ssa_search_pubbox input,button{float:left;display:block;height:23px;background-color:#fff;outline:none;border:none;}
.header_ssa section .ssa_search .ssa_search_pubbox input{width:86%;height:13px;padding:5px 2%;}
.header_ssa section .ssa_search .ssa_search_pubbox button{width:10%;background-image:url(http://i2.cqnews.net/rc/219674.files/search.jpg);background-position:center;background-repeat:no-repeat;background-size:50% auto;cursor:pointer;}

/* content */
.content{height:auto;overflow:auto;}
.content .logo_box{height:100px;}
/* logo */
.content .logo_box .logo,.ad,.rc_source{float:left;height:100%;}
.content .logo_box .logo{width:21%;}
.content .logo_box .logo img{width:100%;height:100%;}
/* 广告 */
.content .logo_box .ad{width:50%;}
.content .logo_box .ad img{width:100%;height:100%;}
/* 源 */
.content .logo_box .rc_source{width:29%;height:60px;margin:20px auto;}
.content .logo_box .rc_source li{float:left;width:50%;height:30px;line-height:30px;}
.content .logo_box .rc_source li .rc_source_new,.rc_source_fb,.rc_source_app,.rc_source_wx{float:left;width:20%;height:28px;}
.content .logo_box .rc_source li .rc_source_new{background:url(http://i2.cqnews.net/rc/219674.files/rc_source.jpg) 5px center no-repeat;background-size:auto 20px;}
.content .logo_box .rc_source li .rc_source_fb{background:url(http://i2.cqnews.net/rc/219674.files/rc_source.jpg) -42px center no-repeat;background-size:auto 20px;}
.content .logo_box .rc_source li .rc_source_app{background:url(http://i2.cqnews.net/rc/219674.files/rc_source.jpg) -18px center no-repeat;background-size:auto 20px;}
.content .logo_box .rc_source li .rc_source_wx{background:url(http://i2.cqnews.net/rc/219674.files/rc_source.jpg) -70px center no-repeat;background-size:auto 20px;}
.content .logo_box .rc_source li .rc_source_txt{float:left;width:80%;height:30px;}
.content .logo_box .rc_source li .rc_source_txt a{color:#1d74bb;}
/* 导航栏 */
.content .nav_box{height:auto;overflow:auto;margin:10px auto;}
.content .nav_box .nav_ul{width:auto;height:auto;overflow:auto;background:#1d71b7;padding:10px;}
.content .nav_box .nav_ul li{float:left;width:8.9%;height:15px;line-height:15px;text-align:center;border-right:1px solid #fff;margin:10px auto;}
.content .nav_box .nav_ul li a{color:#fff;}
.content .nav_box .nav_ul li:nth-child(11n){border:none;}
/* 导航栏-口号图片 */
.content .nav_box .slogan,.slogan_much{width:100%;height:auto;overflow:auto; margin-top:5px; }
.content .nav_box .slogan img{width:100%;height:auto;}

.content .nav_box .slogan_much img{ display:block; width:33%; float:left; height:90px;}

.content .nav_box .slogan_much a:nth-child(2) img{margin:0px 0.5%;}

/* 导航栏-专题 */
/*.content .nav_box .special{width:100%;height:40px;border-bottom:2px solid #96d6f1;}
.content .nav_box .special .special_tpis,.special_list{float:left;height:40px;line-height:40px;color:#028ac3;text-align:center;}
.content .nav_box .special .special_tpis{width:6%;}
.content .nav_box .special .special_list{width:94%;}
.content .nav_box .special .special_list a{color:#028ac3;padding:0px 10px;}*/


.new_class .headlines .special{width:100%;height:40px;border-bottom:2px solid #96d6f1;}
.new_class .headlines .special .special_tpis,.special_list{float:left;height:40px;line-height:40px;color:#028ac3;text-align:center;}
.new_class .headlines .special .special_tpis{width:6%;}
.new_class .headlines .special .special_list{width:94%;overflow:hidden;}
.new_class .headlines .special .special_list a{color:#028ac3;padding:0px 10px;}

.content .new_class{height:auto;overflow:auto;}
.content .new_class .headlines{width:100%;height:auto;overflow:auto;margin:20px auto; overflow:hidden;}
.content .new_class .headlines .big_headlines_box{width:100%;height:50px;line-height:50px;text-align:center;}
.content .new_class .headlines .big_headlines_box .toutiao,h1{display:inline-block;vertical-align: middle;}
.content .new_class .headlines .big_headlines_box .toutiao{width:50px;height:30px;background:url(http://i2.cqnews.net/rc/219674.files/toutiao.png) center no-repeat;background-size: auto 100%;}
.content .new_class .headlines .big_headlines_box h1{font-size:36px;color:#0d83c9;}

.content .new_class .headlines .small_headlines_box{width:100%;height:25px;line-height:24px;color:#a5a5a5;text-align:center; overflow:hidden;}/*行高写25 火狐会出现滚动条*/
.content .new_class .headlines .small_headlines_box a{color:#777;font-size:16px;padding:0px 5px;}
.content .new_class .headlines .small_headlines_box a:last-child{border:none;}

.content .new_class .new_class_line{width:100%;height:auto;overflow:auto;margin-top:10px;}
.content .new_class .new_class_line .new_banner{width:65.66%;height:376px;float:left;}
.content .new_class .new_class_line .new_banner .new_banner_box{width:630px;height:370px;}
.content .new_class .new_class_line .new_banner .new_banner_qlrt{width:auto;height:29px;border: 1px solid #00c0ff;border-bottom-color:#ccc;margin-top:5px;}
.content .new_class .new_class_line .new_banner .new_banner_qlrt .newbanr_qrt_title,.newbanr_qrt_content{float:left;line-height:29px;height:100%;}
.content .new_class .new_class_line .new_banner .new_banner_qlrt .newbanr_qrt_title{width:15%;text-align:center;font-size:16px;color:#23a7e5;font-weight:bold;}
.content .new_class .new_class_line .new_banner .new_banner_qlrt .newbanr_qrt_content{width:85%;overflow:hidden;}
.content .new_class .new_class_line .new_banner .new_banner_qlrt .newbanr_qrt_content a{font-size:12px;color:#777;padding:0px 10px;}

.content .new_class .new_class_line .new_list{width:31.33%;height:100%;float:left;}
.content .new_class .new_class_line .new_list:last-child{margin-left:3%;}
.content .new_class .new_class_line .new_list:first-child{margin-right:3%;}
/*new_class_line 里面的第一种盒子模型*/
.content .new_class .new_class_line .new_list_1{}
.content .new_class .new_class_line .new_list_1 .new_list_1_nav{width:100%;height:40px;border-top:1px solid #a2e4ff;margin-bottom:5px;}
.content .new_class .new_class_line .new_list_1 .new_list_1_nav li{float:left;width:25%;height:39px;line-height:39px;text-align:center;font-size:16px;font-weight:bold;border-top:2px solid transparent;cursor:pointer;margin-top:-1px;}
.content .new_class .new_class_line .new_list_1 .new_list_1_nav li a{font-size:16px;font-weight:bold;}
.content .new_class .new_class_line .new_list_1 .new_list_1_nav li:hover{color:#23a7e5;border-color:#23a7e5;}
.content .new_class .new_class_line .new_list_1 .new_list_1_nav .nl1_nav_selected{color:#23a7e5;border-color:#23a7e5;}
.content .new_class .new_class_line .new_list_1 .new_list_1_nav .nl1_nav_selected a{color:#23a7e5;}
.content .new_class .new_class_line .new_list_1 .new_list_1_content_box{width:100%;height:330px;}
.content .new_class .new_class_line .new_list_1 .new_list_1_content_box .new_list_1_content{width:100%;height:100%;overflow:hidden;display:none;}
.content .new_class .new_class_line .new_list_1 .new_list_1_content_box .new_list_1_content:first-child{display:block;}
.content .new_class .new_class_line .new_list_1 .new_list_1_content_box .new_list_1_content li{width:100%;height:30px;line-height:30px;overflow:hidden;}
.content .new_class .new_class_line .new_list_1 .new_list_1_content_box .new_list_1_content li a{font-size:15px;}
.content .new_class .new_class_line .new_list_1 .new_list_1_content_box .new_list_1_content li a:hover{color:#23a7e5;}
/*new_class_line 里面的第二种盒子模型*/
.content .new_class .new_class_line .new_list_2{}
.content .new_class .new_class_line .new_list_2 .new_list_2_head{width:100%;height:40px;border-top:2px solid #00c0ff;}
.content .new_class .new_class_line .new_list_2 .new_list_2_head .new_list_2_title,.new_list_2_tpis,.new_list_2_fk{float:left;height:40px;line-height:40px;}
.content .new_class .new_class_line .new_list_2 .new_list_2_head .new_list_2_title{width:40%;color:#00c0ff;font-weight:bold;font-size:16px;}
.content .new_class .new_class_line .new_list_2 .new_list_2_head .new_list_2_tpis{width:50%;color:#aaa;font-size:12px;}
.content .new_class .new_class_line .new_list_2 .new_list_2_head .new_list_2_fk{width:10%;background:url(http://i2.cqnews.net/rc/219674.files/fk.jpg) center right 0px no-repeat;background-size:60% auto;}
.content .new_class .new_class_line .new_list_2 .new_list_2_content_box{width:100%;height:273px;}
.content .new_class .new_class_line .new_list_2 .new_list_2_content_box .nl2_content_img_box{width:100%;height:161px;position:relative;}
.content .new_class .new_class_line .new_list_2 .new_list_2_content_box .nl2_content_img_box img{width:100%;height:100%;}
.content .new_class .new_class_line .new_list_2 .new_list_2_content_box .nl2_content_img_box .nl2_content_img_tpis{position:absolute;bottom:0px;width:100%;height:26px;line-height:26px;text-align:center;font-weight:bold;color:#fff;overflow:hidden;background:rgba(66,208,245,0.4);}

.content .new_class .new_class_line .new_list_2 .new_list_2_content_box .nl2_content{width:100%;height:112px;overflow:hidden;}
.content .new_class .new_class_line .new_list_2 .new_list_2_content_box .nl2_content li{width:100%;height:28px;line-height:28px; overflow:hidden;}
.content .new_class .new_class_line .new_list_2 .new_list_2_content_box .nl2_content li a{font-size:12px;}
.content .new_class .new_class_line .new_list_2 .new_list_2_content_box .nl2_content li a:hover{color:#23a7e5;}
/*new_class_line 里面的第三种盒子模型*/
.content .new_class .new_class_line .new_list_3{}
.content .new_class .new_class_line .new_list_3 .new_list_3_head{width:100%;height:40px;border-top:2px solid #00c0ff;}
.content .new_class .new_class_line .new_list_3 .new_list_3_head .new_list_3_title,.new_list_3_tpis,.new_list_3_fk{float:left;height:40px;line-height:40px;}
.content .new_class .new_class_line .new_list_3 .new_list_3_head .new_list_3_title{width:40%;color:#00c0ff;font-weight:bold;font-size:16px;}
.content .new_class .new_class_line .new_list_3 .new_list_3_head .new_list_3_tpis{width:50%;color:#aaa;font-size:12px;}
.content .new_class .new_class_line .new_list_3 .new_list_3_head .new_list_3_fk{width:10%;background:url(http://i2.cqnews.net/rc/219674.files/fk.jpg) center right 0px no-repeat;background-size:60% auto;}
.content .new_class .new_class_line .new_list_3 .new_list_3_content_box{width:100%;height:273px;overflow:hidden;}
.content .new_class .new_class_line .new_list_3 .new_list_3_content_box img{    width: 180px;
    height: 260px;
    margin: 0 auto;}

.content .implement{height:70px;margin:20px auto;}
.content .implement img{width:100%;height:100%;}

.content .business{height:auto;overflow:auto;margin:10px auto;}
.content .business .business_left{width:66%;height:auto;overflow:auto;float:left;}
.content .business .business_left .business_left_list{width:100%;height:auto;overflow:auto;}
.content .business .business_left .business_left_banner{width:100%;height:40px;margin:5px 0px;overflow:hidden;}
.content .business .business_left .business_left_banner img{width:100%;height:100%;}

.bn_leftbox_0{width:100%;height:auto;overflow:auto;margin-bottom:10px;}
.bn_leftbox_0 .bn_leftbox_content .bn_content_imgbox{width:calc(48% - 5px);height:192px;padding-left:5px;overflow:hidden;float:left;}
.bn_leftbox_0 .bn_leftbox_content .bn_content_ul{width:48%;height:192px;overflow:hidden;float:right;}

.bn_leftbox_1{width:48%;height:auto;overflow:auto;margin-bottom:10px;float:left;}
.bn_leftbox_1:nth-child(2){float:right;}
.bn_leftbox_1 .bn_leftbox_content .bn_content_imgbox{width:calc(100% - 5px);height:160px;padding-left:5px;margin-bottom:5px;overflow:hidden;float:left;}
.bn_leftbox_1 .bn_leftbox_content .bn_content_ul{width:100%;height:128px;overflow:hidden;float:right;}
/*bn_leftbox_0和bn_leftbox_1 共有的*/
.bn_leftbox_head{width:100%;height:38px;line-height:38px;margin-bottom:15px;border-bottom:1px solid #ccc;}
.bn_leftbox_head .bn_leftbox_title{width:auto;height:36px;font-size:17px;color:#000;border-bottom:3px solid #1092ff;float:left;}
.bn_leftbox_head a{float:right;font-size:12px;}
.bn_leftbox_head a:hover{color:#23a7e5;}
.bn_leftbox_content{width:100%;height:auto;overflow:auto;}
.bn_leftbox_content .bn_content_imgbox img{width:100%;height:100%;}
.bn_leftbox_content .bn_content_ul li{width:100%;height:32px;line-height:32px;text-indent:10px;overflow:hidden;position:relative;}
.bn_leftbox_content .bn_content_ul li a{font-size:15px;}
.bn_leftbox_content .bn_content_ul li a:hover{color:#23a7e5;}
.bn_leftbox_content .bn_content_ul li:after{
	content:"";
	width:4px;
	height:4px;
	background:#0060ff;
	position:absolute;
	left:0px;
	top:50%;
	margin-top:-2px;
}

.content .business .business_right{float:left;width:30%;height:auto;overflow:auto;padding-left:3%;}
.content .business .business_right .ztft{width:100%;height:auto;overflow:auto;}
.content .business .business_right .ztft .ztft_head{width:100%;height:60px;background:url(http://i2.cqnews.net/rc/219674.files/ztft.jpg) left 0px center no-repeat;background-size:auto 70%;border-bottom:2px solid #2d4f96;}
.content .business .business_right .ztft .ztft_content{width:100%;height:auto;overflow:auto;padding:10px 0px;}
.content .business .business_right .ztft .ztft_content li{width:100%;height:32px;line-height:32px;overflow:hidden;}
.content .business .business_right .ztft .ztft_content li a{font-size:14px;}
.content .business .business_right .ztft .ztft_content li a:hover{color:#23a7e5;}
.content .business .business_right .ztft .ztft_banner{width:100%;height:80px;margin:21px 0px;}
.content .business .business_right .ztft .ztft_banner img{width:100%;height:100%;}

.content .business .business_right .sbmss{width:100%;height:auto;overflow:auto;margin-top:30px;}
.content .business .business_right .sbmss .sbmss_head{width:100%;height:60px;background:url(http://i2.cqnews.net/rc/219674.files/sbmss.jpg) left 0px center no-repeat;background-size:auto 58%;border-bottom:2px solid #1497b3;}
.content .business .business_right .sbmss .sbmss_content{width:100%;height:auto;overflow:auto;padding:10px 0px;}
.content .business .business_right .sbmss .sbmss_content li{width:100%;height:32px;line-height:32px;overflow:hidden;}
.content .business .business_right .sbmss .sbmss_content li a{font-size:14px;}
.content .business .business_right .sbmss .sbmss_content li a:hover{color:#23a7e5;}
.content .business .business_right .sbmss .sbmss_banner{width:100%;height:120px;margin:20px 0px;}
.content .business .business_right .sbmss .sbmss_banner li{float:left;width:48%;height:100%;}
.content .business .business_right .sbmss .sbmss_banner li:nth-child(1){margin-right:2%;}
.content .business .business_right .sbmss .sbmss_banner li:nth-child(2){margin-left:2%;}
.content .business .business_right .sbmss .sbmss_banner li .sbmss_banner_imgbox{width:auto;height:90px;}
.content .business .business_right .sbmss .sbmss_banner li .sbmss_banner_imgbox img{width:100%;height:100%;}
.content .business .business_right .sbmss .sbmss_banner li .sbmss_banner_img_title{width:100%;height:32px;line-height:32px;font-size:12px;color:#8f8f8f;text-align:center;overflow:hidden;}

.content .business .business_right .bmfw{width:100%;height:auto;overflow:auto;margin-top:20px;}
.content .business .business_right .bmfw .bmfw_head{width:100%;height:60px;background:url(http://i2.cqnews.net/rc/219674.files/bmfw.jpg) left 0px center no-repeat;background-size:auto 60%;border-bottom:2px solid #00923b;}
.content .business .business_right .bmfw .bmfw_content{width:auto;height:200px;padding:10px;}
.content .business .business_right .bmfw .bmfw_content li{float:left;width:48%;height:30px;line-height:30px;margin:2% 1%;}
.content .business .business_right .bmfw .bmfw_content li .bmfw_content_icon{float:left;width:20%;height:100%;}
.content .business .business_right .bmfw .bmfw_content li .bmfw_content_txt{float:left;width:80%;height:100%;text-indent:5px;overflow:hidden;}
.content .business .business_right .bmfw .bmfw_content li .bmfw_content_txt a{color:#959595;font-size:15px;}
.content .business .business_right .bmfw .bmfw_content li .bmfw_ct_icon_1{background:url(http://i2.cqnews.net/rc/219674.files/bmfw_icon_list.jpg) -2px 3px no-repeat;}
.content .business .business_right .bmfw .bmfw_content li .bmfw_ct_icon_2{background:url(http://i2.cqnews.net/rc/219674.files/bmfw_icon_list.jpg) -29px 3px no-repeat;}
.content .business .business_right .bmfw .bmfw_content li .bmfw_ct_icon_3{background:url(http://i2.cqnews.net/rc/219674.files/bmfw_icon_list.jpg) -2px -31px no-repeat;}
.content .business .business_right .bmfw .bmfw_content li .bmfw_ct_icon_4{background:url(http://i2.cqnews.net/rc/219674.files/bmfw_icon_list.jpg) -29px -31px no-repeat;}
.content .business .business_right .bmfw .bmfw_content li .bmfw_ct_icon_5{background:url(http://i2.cqnews.net/rc/219674.files/bmfw_icon_list.jpg) -2px -65px no-repeat;}
.content .business .business_right .bmfw .bmfw_content li .bmfw_ct_icon_6{background:url(http://i2.cqnews.net/rc/219674.files/bmfw_icon_list.jpg) -29px -65px no-repeat;}
.content .business .business_right .bmfw .bmfw_content li .bmfw_ct_icon_7{background:url(http://i2.cqnews.net/rc/219674.files/bmfw_icon_list.jpg) -2px -99px no-repeat;}
.content .business .business_right .bmfw .bmfw_content li .bmfw_ct_icon_8{background:url(http://i2.cqnews.net/rc/219674.files/bmfw_icon_list.jpg) -29px -99px no-repeat;}
.content .business .business_right .bmfw .bmfw_content li .bmfw_ct_icon_9{background:url(http://i2.cqnews.net/rc/219674.files/bmfw_icon_list.jpg) -2px -133px no-repeat;}
.content .business .business_right .bmfw .bmfw_content li .bmfw_ct_icon_10{background:url(http://i2.cqnews.net/rc/219674.files/bmfw_icon_list.jpg) -29px -133px no-repeat;}
.content .business .business_right .bmfw .bmfw_banner{width:100%;height:80px;margin:30px 0px 20px;}
.content .business .business_right .bmfw .bmfw_banner img{width:100%;height:100%;}

.content .business .business_right .ljrc{width:100%;height:auto;overflow:auto;margin-top:20px;}
.content .business .business_right .ljrc .ljrc_title{width:100%;height:40px;line-height:40px;color:#000;font-size:16px;}
.content .business .business_right .ljrc .ljrc_img_content{width:100%;height:120px;margin:5px 0px;}
.content .business .business_right .ljrc .ljrc_img_content li{float:left;width:48%;height:100%;}
.content .business .business_right .ljrc .ljrc_img_content li:nth-child(1){margin-right:2%;}
.content .business .business_right .ljrc .ljrc_img_content li:nth-child(2){margin-left:2%;}
.content .business .business_right .ljrc .ljrc_img_content li .ljrc_imgbox{width:auto;height:90px;}
.content .business .business_right .ljrc .ljrc_img_content li .ljrc_imgbox img{width:100%;height:100%;}
.content .business .business_right .ljrc .ljrc_img_content li .ljrc_img_title{width:100%;height:32px;line-height:32px;font-size:12px;color:#8f8f8f;text-align:center;overflow:hidden;}
.content .business .business_right .ljrc .ljrc_txt_content{width:100%;height:auto;overflow:auto;}
.content .business .business_right .ljrc .ljrc_txt_content li{width:100%;height:32px;line-height:32px;overflow:hidden;}
.content .business .business_right .ljrc .ljrc_txt_content li a{font-size:14px;}
.content .business .business_right .ljrc .ljrc_txt_content li a:hover{color:#23a7e5;}

.content .rcmeitu{height:auto;overflow:auto;margin:10px auto;}
.content .rcmeitu .rcmeitu_head{width:100%;height:40px;line-height:40px;border-bottom:2px solid #5095d8;background: url(http://i2.cqnews.net/rc/219674.files/rcmeitu_bg.jpg) left 20% bottom no-repeat;background-size:auto 80%;}
.content .rcmeitu .rcmeitu_head .rcmeitu_title{width:auto;height:100%;font-size:23px;color:#000;float:left;}
.content .rcmeitu .rcmeitu_head .rcmeitu_more{font-size:12px;float:right;}
.content .rcmeitu .rcmeitu_img_content{width:100%;height:210px;overflow:hidden;}
.content .rcmeitu .rcmeitu_img_content ul{}
.content .rcmeitu .rcmeitu_img_content ul li{float:left;width:auto;height:210px;position:relative;}
.content .rcmeitu .rcmeitu_img_content ul li .rcmeitu_img_box{width:auto;padding:5px;height:170px;}
.content .rcmeitu .rcmeitu_img_content ul li .rcmeitu_img_box img{display:block;width:auto;height:100%;}
.content .rcmeitu .rcmeitu_img_content ul li .rcmeitu_img_title{width:100%;height:30px;line-height:30px;overflow:hidden;text-align:center;position:absolute;bottom:0px;}

.content .interlink{height:auto;overflow:auto;margin:10px auto;}
.content .interlink .interlink_content{width:auto;height:auto;overflow:auto;border:1px solid #e0e0e0;}
.content .interlink .interlink_content .interlink_head{width:auto;height:30px;line-height:30px;border-bottom:1px solid #e0e0e0;}
.content .interlink .interlink_content .interlink_head .interlink_title{float:left;width:auto;height:100%;color:#0b77d1;font-weight:bold;font-size:16px;padding:0px 10px;}
.content .interlink .interlink_content .interlink_head .interlink_tab{float:right;width:auto;overflow:auto;height:100%;}
.content .interlink .interlink_content .interlink_head .interlink_tab li{float:left;width:100px;height:100%;text-align:center;border-left:1px solid #e0e0e0;cursor:pointer;}
.content .interlink .interlink_content .interlink_head .interlink_tab li:hover{font-weight:bold;}

.content .interlink .interlink_content .interlink_tab_content_box{width:100%;height:auto;overflow:auto;}
.content .interlink .interlink_content .interlink_tab_content_box .interlink_tab_content{width:100%;height:110px;overflow:hidden;display:none;}
.content .interlink .interlink_content .interlink_tab_content_box .interlink_tab_content:first-child{display:block;}
.content .interlink .interlink_content .interlink_tab_content_box .interlink_tab_content li{float:left;width:16.6%;height:100%;}
.content .interlink .interlink_content .interlink_tab_content_box .interlink_tab_content li img{width:80%;height:80%;margin:10%;}

.content .organization{height:auto;overflow:auto;margin:15px auto;}
.content .organization .organization_box{width:100%;height:auto;overflow:auto;background:#f3f3f3;}
.content .organization .organization_box li{float:left;width:99%;height:30px;line-height:30px;padding-left:1%;overflow:hidden;}
.content .organization .organization_box li:nth-child(1){background:#cce3f3;}
.content .organization .organization_box li:nth-child(2){background:#cce3f3;}
.content .organization .organization_box li .organization_class,.organization_list,.organization_select{float:left;height:100%;}
.content .organization .organization_box li .organization_class{width:8%;font-size:12px;color:#c40000;font-weight:bold;}
.content .organization .organization_box li .organization_list{width:92%;}
.content .organization .organization_box li .organization_list a{font-size:12px;padding:0px 2px;}
.content .organization .organization_box li .organization_list select{float:right;height:22px;margin:4px 0px;}
/* footer */
footer{height:auto;overflow:auto;background:#1d71b7;}
footer section{padding:15px 0px;}
footer section span{display:block;width:100%;height:25px;line-height:25px;text-align:center;color:#efefef;font-size:12px;}

/* swiper */
.swiper-container {width: 100%;height: 100%;}
.swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
		position:relative;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
}
.swiper-slide a{width:100%;height:100%;}
.swiper-slide img{width:100%;height:100%;}
.swiper-slide .swiper-slide-title{position:absolute;bottom:0px;left:0px;width:100%;height:30px;line-height:30px;text-align:left;text-indent:10px;color:#fff;overflow:hidden; font-size:16px;}
.swiper-pagination{text-align:right;}
.swiper-pagination-bullet{background:white; opacity:.8;}
.swiper-pagination-bullet-active{background:#ef2d36;}